Results 1 to 2 of 2

Thread: acroread 9.5.5 on a 13.1 beta1 box

  1. #1

    Default acroread 9.5.5 on a 13.1 beta1 box

    hi all

    System:
    opensuse 13.1 beta 1 (x86_64)
    KDE 4.11.2
    uname -r: 3.11.3-1-desktop

    From terminal I run acroread and the response is
    Segmentation fault

    acroread -v
    9.5.5

    Any Idea how to solve this?
    I need this acroread to fill in a form from an automated system...
    Regards, Hugo

  2. #2
    Join Date
    Feb 2009
    Location
    Spain
    Posts
    25,547

    Default Re: acroread 9.5.5 on a 13.1 beta1 box

    On 2013-10-08 08:36, oosterkamp wrote:
    >
    > hi all
    >
    > System:
    > opensuse 13.1 beta 1 (x86_64)


    Please ask a moderator to move your post to the beta forum. Triangle
    botom below.


    --
    Cheers / Saludos,

    Carlos E. R.
    (from 11.4, with Evergreen, x86_64 "Celadon" (Minas Tirith))

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •